Sector Name: INSURANCE - Modification/ Enhancements #2349

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 26--> Need to implement this
Question as per the client comment In Company Management form addendum

05/19/2022 06:42 PM - Mohd Irfan

Status: Closed Start date: 05/19/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 26--> Need to implement this Question as per the client

comment In Company Management form addendum
See attached screenshot:
History

#1 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 02:33 PM - Mohd Irfan

- Status changed from Resolved to Closed

This Modification has been verified.
and it has been found that the modification is fixed.
